Subject: tc-list Re: Mea culpa (meae culpae)

From: [email-masked] (Leonard Greenspoon)
Date: Tue, 24 Mar 1998 08:55:53 -0600

I was just sending out notes to people concerning TC books/CDs for review.
I had mailed out all of the material yesterday and was using e-mail to
provide a "cover letter."  In sending them out to each of eight people, I
simply hit the reply key without noticing that for three of the eight,
tc-list was the "reply" address.  I immediately noticed this and sent
messages directly to those individuals.

Beyond that, there is nothing "personal' in any of these messages. In fact,
as you'll note, I repeat myself in terms of what we are looking for in our
TC reviews..

Sorry for the confusion--I haven't made this mistake in a while, but
undoubtedly will again some day..

leonard